=== debian/changelog ===
ros-indigo-jaco-graspit-sample (1.2.0-0trusty) trusty; urgency=high

  * Added grasp messages as readable string
  * Updated grasp messages for new jaco joint names
  * Contributors: Jennifer Buehler

 -- Jennifer Buehler <jennifer.e.buehler@gmail.com>  Fri, 05 Jan 2018 23:00:00 -0000

ros-indigo-jaco-graspit-sample (1.1.3-0trusty) trusty; urgency=high

  * Tested with current version of graspit
  * Changed contact reference in jaco
  * Adaptation for graspit upstream merge
  * Contributors: Jennifer Buehler

 -- Jennifer Buehler <jennifer.e.buehler@gmail.com>  Thu, 04 Jan 2018 23:00:00 -0000

ros-indigo-jaco-graspit-sample (1.1.1-0trusty) trusty; urgency=high

  * Fix cylinder and box orientations
  * Corrected urdf2graspit contact generation to place cylinder at right spot in Baxter
  * Contributors: Jennifer Buehler

 -- Jennifer Buehler <jennifer.e.buehler@gmail.com>  Sat, 06 Aug 2016 22:00:00 -0000

ros-indigo-jaco-graspit-sample (1.1.0-0trusty) trusty; urgency=high



 -- Jennifer Buehler <jennifer.e.buehler@gmail.com>  Mon, 25 Jul 2016 22:00:00 -0000

ros-indigo-jaco-graspit-sample (1.0.0-0trusty) trusty; urgency=high



 -- Jennifer Buehler <jennifer.e.buehler@gmail.com>  Tue, 07 Jun 2016 22:00:00 -0000

ros-indigo-jaco-graspit-sample (0.1.5-0trusty) trusty; urgency=high

  * Added pre-grasp state computation
  * Added helper class EigenGraspPlannerClient and some example grasp results for Jaco
  * Added means to save a Grasp.msg and added a table obstacle
  * Contributors: Jennifer Buehler

 -- Jennifer Buehler <jennifer.e.buehler@gmail.com>  Fri, 01 Apr 2016 22:00:00 -0000

ros-indigo-jaco-graspit-sample (0.1.3-0trusty) trusty; urgency=high

  * added launch directory installs
  * Contributors: Jennifer Buehler

 -- Jennifer Buehler <jennifer.e.buehler@gmail.com>  Mon, 07 Mar 2016 23:00:00 -0000

ros-indigo-jaco-graspit-sample (0.1.2-0trusty) trusty; urgency=high



 -- Jennifer Buehler <jennifer.e.buehler@gmail.com>  Thu, 03 Mar 2016 23:00:00 -0000

ros-indigo-jaco-graspit-sample (0.1.0-0trusty) trusty; urgency=high

  * added jaco_graspit_sample
  * Contributors: Jennifer Buehler

 -- Jennifer Buehler <jennifer.e.buehler@gmail.com>  Tue, 01 Mar 2016 23:00:00 -0000
