=== debian/control ===
Source: ros-indigo-jaco-graspit-sample
Section: misc
Priority: extra
Maintainer: Jennifer Buehler <jennifer.e.buehler@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-jaco-graspit-sample
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: Sample graspit files for jaco.
 Only is a ROS package so it can be found with rosfind to make the tutorial easier.
